{% load i18n %}
{% load saved_queries %}
<!DOCTYPE html>
<head>
    {% include 'helpdesk/base-head.html' %}
    {% block helpdesk_head %}{% endblock %}
    {% include 'helpdesk/base_js.html' %}
</head>

<body>
    <div class="p-3">
        {% block helpdesk_body %}
        {% include 'helpdesk/public_create_ticket_base.html' %}
        {% endblock %}
    </div>
</body>
